@charset "utf-8";

/**********************************
	基本設定
***********************************/
*{
	margin:0;
	padding:0;
}
body {
	font-size:78%;
	color:#333333;
	margin:0;
	background-color:#000000;
	height:100%; 
}


/* 初期設定 */
p {
	margin:0px;
}
img {
	border-style:none;
	margin:0;
}
.img {
	line-height:0;
}
td {
	font-size:100%;
	padding:0;
}
table {
	border-collapse:collapse;
/*	border-collapse: separate;
	border-spacing:0;
*/
}
ul {
	list-style-type:none;
}

/*　リンク　*/
a {
	text-decoration:none;
}
a:link {
	color:#1a5fa3;
}
a:visited {
	color:#1a5fa3;
}
a:hover {
	color:#669933;
	text-decoration:underline;
}

#main_sec a {
	display:block;
	position:absolute;
}
.mv {
	padding-top:555px;
	padding-left:680px;
}
.mv a.li1 {
	width:286px;
	height:165px;
}

/* テキスト位置 */
.txt-center {
	text-align:center;
}
.center-sub {
	margin:0px auto;
}
.txt-left {
	text-align:left;
}
.txt-right {
	text-align:right;
}

/* 通常の段組と折り返し */
.left-con {
	float:left;
}
.right-con {
	float:right;
}

/* 段組解除 */
.cl-con {
	clear:both;
}

/* テキスト装飾 */
.bld {
	font-weight:bold;
}

/* マウスオーバー用 */
.hide {
	display:block;
	width:0;
	height:0;
	overflow:hidden;
}

/* 全体 */

#main {
	display:block;
	position:relative;
	width:950px;
	height:245px;
}

#foot {
	display:block;
	position:relative;
	width:950px;
	height:245px;
	background-image:url("../pic-base/foot.jpg");
	background-repeat:no-repeat;
	background-position:center bottom;
}

#info {
	display:block;
	position:relative;
	width:950px;
	height:600px;
	background-image:url("../pic-base/bgbg.jpg");
	background-repeat:no-repeat;
	background-position:center top;
}




